Bug 436010 - entry-box-not-resizable (pidgin-2.4.0-1.fc8)
entry-box-not-resizable (pidgin-2.4.0-1.fc8)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-04 16:12 EST by Daniel Laczi
Modified: 2009-01-09 02:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:56:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshots (598.66 KB, application/zip)
2008-03-04 16:12 EST, Daniel Laczi
no flags Details

  None (edit)
Description Daniel Laczi 2008-03-04 16:12:56 EST
Description of problem:
entry-box-not-resizable

Version-Release number of selected component (if applicable):
pidgin-2.4.0-1.fc8

How reproducible:
Just start pidgin-2.4.0-1.fc8 and start to write in the entry box
  
Actual results:
After todays update pidgins entry box is not resizable.
When I open a new chat box, its entry box is minimal (screenshot 1)
After i write something into it, it does open up, so that it is possible to see
two lines of what you are writing (screenshot 2).
But you are not able to resize the entry box.

Additional info:
I included two screenshots.
Comment 1 Daniel Laczi 2008-03-04 16:12:56 EST
Created attachment 296803 [details]
screenshots
Comment 2 Stu Tomlinson 2008-03-04 16:19:05 EST
This is by design. I'm sure others will hit it so I'll leave this bug open for
now. There has been quite some discussion of this feature and how it might be
tweaked on upstream support mailing list. If you feel strongly about this please
review the archives http://pidgin.im/pipermail/support/ and if you have useful
input follow up upstream.
Comment 3 Stu Tomlinson 2008-03-04 16:20:47 EST
To clarify, having now looked at the screenshots, the first screenshot IS a bug
we are trying to track down a fix for. I believe you can work around this by
disabling Hiding of new conversations or by hiding the formatting toolbar.
Comment 4 Daniel Laczi 2008-03-04 16:27:07 EST
> I believe you can work around this by
> disabling Hiding of new conversations or by hiding the formatting toolbar.

Yes, this works.

Thank you so far
Comment 5 markm 2008-03-05 06:48:02 EST
For me it's a bug. I like when entry box has at least four lines in height. I
don't like when it's small at the beginning, but grows while I am writing. There
should be an option for it. Ugly and annoying behaviour (in my humble opinion).
Comment 6 Stu Tomlinson 2008-03-05 08:57:03 EST
(In reply to comment #5)
> For me it's a bug. I like when entry box has at least four lines in height. I
> don't like when it's small at the beginning, but grows while I am writing. There
> should be an option for it. Ugly and annoying behaviour (in my humble opinion).

See comment #2 about how you can raise your concerns upstream. Very few pidgin
developers pay attention to the Fedora bugzilla, and I have no interest in
getting involved in this discussion.
Comment 7 Fedora Update System 2008-04-01 09:16:01 EDT
pidgin-2.4.1-1.fc8 has been submitted as an update for Fedora 8
Comment 8 Stu Tomlinson 2008-04-01 10:30:34 EDT
I should clarify that 2.4.1 fixes the entry area being only 1 pixel high.

It does not "fix" the fact that it is not manually resizable, because it is not
meant to be manually resizable - it resizes automatically to accomodate the text
entered up to a maximum of 50% of the window height.
Comment 9 Fedora Update System 2008-04-01 17:35:43 EDT
pidgin-2.4.1-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-2846
Comment 10 Fedora Update System 2008-04-09 01:13:24 EDT
pidgin-2.4.1-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2008-04-09 01:17:54 EDT
pidgin-2.4.1-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Bug Zapper 2008-11-26 05:01:01 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Bug Zapper 2009-01-09 02:56:11 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.